<h1 class="text-primary">
  Servicio Técnico
</h1>
<img src="assets/images/banner3.png" alt="" class="text-banner">
<p>
    En nuestro laboratorio técnico va a encontrar personal especializado perfeccionándose permanentemente y equipos de última generación para brindarle la mejor respuesta técnica.
</p>
<p>
  Reparamos todas las marcas y venta de repuestos específicos.
</p>
<p>
  Realizamos presupuestos sin cargo, contamos con balanzas para prestar durante el periodo que dure la reparación.
</p>
<p>
  Servicio técnico oficial cubriendo el periodo de garantía de las principales marcas.
</p>